• 0

    posted a message on Can't choose a java version

    In reply to xKipura:

     I want to change the java version which is used for Minecraft.

    For example, if I play project ozone 3 it uses java 8 51, while the newest version for java 8 is 341.

    With Curseforge i need to change the java version in the Minecraft Launcher every time, because it won't save these

    changes, while for example in PolyMC I can change literally every thing I want. I don't understand why this feature doesn't exist.

    Try downloading the latest version available, it should work in all builds, including even 1.7.10...
    https://www.java.com/en/download/manual.jsp

    Posted in: Support
  • To post a comment, please or register a new account.